var id;
$(document).ready(function(){
	
	var send_email=function (){
		//var wd=$("#loading").width();
//		var wd=$("#loading").attr("width");
//		alert(wd);
//		if(wd>=900)
//			clearInterval(id);
		
		var tid=$("#tid").val();
		
		var url="/m/send_faild_email_task/"+tid;
		
		$.ajax({
			url:url,
			type: "post",
			cache: false,
			dataType: "json",
			data: {
				tid:tid
			},
			global: true,
			success: function(data){
				
				$("#is_send_count").html(data.is_send_count);
				
				$("#send_count").html(data.send_count);
				
				$("#error_email").html(data.error_email);
				
				$("#tid").val(tid);
				
				if(data.is_over==1)
					send_email();
				else
					return false;
			},
			error:function(err){
				console.log(err);
			}
			});
		
		
		
	}
	
	//id=setInterval(send_email, 1000);
	
	send_email();
});

